@media screen and (orientation: landscape) and (min-width: 1020px){

    .applelandscape {width: 30%;float: right;}
}

@media screen and (orientation: portrait) {.appleportrait {clear: both;}}

/* RESPONSIVE QUERIES */
@media all and (max-width: 890px) {

/*	@-moz-document url-prefix() {  
	  img {width: 100%; height:auto;}
	}*/
	img{max-width:100%; height:auto;}

	.bottomNavLeftMenu, .cart-search-finder, .iconPBC-cartIn{display:none;width:0px;padding:0;margin:0;}
	.top-section{
		top: 7px;
		width: 100%;
		height: auto;
	}

	/*.top-section{display:none;}*/

	.top-cart{width:96%;}
	.bo{border:1px dotted red;}


	.trigger-fix-menu{
		position:fixed;
		display:block;
		background:#fff;
		width:100%;
		top: 0;
	}

	#top-fixed-wrapper {
		height: auto;
		background:transparent;
		width: auto;
		box-shadow: none;
		position: unset;
	}

	.trigger-fix-menu.upper{height:60px; z-index: 99999;}
	.trigger-fix-menu.lower{height:22px; top: 60px; z-index: 99999;}
	.trigger-fix-menu.lower p{
		line-height: 48px;
		text-align:center;
		
	}
	.trigger-fix-menu.lower p a{display:block;}
	.trigger-fix-menu.upper p:nth-child(1){
		background:#fff;
		float:left;
		height:100%;
		width:70% !important;		
	}
	.trigger-fix-menu.upper p:nth-child(1) img{height:64%;width:auto;margin-top:10px;}
	.trigger-fix-menu.upper p:nth-child(1){
		float:left;
	}
	.trigger-fix-menu.upper p:nth-child(2){
		float:right;
		width:80px;
		height:100%;
		background:#e8e8e8;
		text-align:center;
	}
	.trigger-fix-menu.upper p:nth-child(2) img{
		height:26px;
		display: block;
	    margin:12px auto 0 auto;
	}
	.trigger-fix-menu.lower p{
		line-height: 33px;
		text-align:center;
		float:left;
		width:100%;
		border-top:4px rgba(255,255,255,0.3) solid;
		border-bottom:4px rgba(0,0,0,0.3) solid;

	}
	.trigger-fix-menu p a{text-decoration: none;font-weight: 700;}

	.trigger-fix-menu.lower p:nth-child(1){background: #A5CD44;}
	.trigger-fix-menu.lower p:nth-child(1):hover{background: #999B9B;}
	.trigger-fix-menu.lower p:nth-child(1) a:hover{color: #E7E7E7; cursor: pointer;}
	.trigger-fix-menu.lower p:nth-child(2){background: #BA761F;}
	.trigger-fix-menu.lower p:nth-child(2):hover{background: #8A5818;}
	.trigger-fix-menu.lower p:nth-child(2) a:hover{color: #fff; cursor: pointer;}

	.body-wrapper,.bottom-menu-wrapper{width:99%; display:block;}

	.socialMediaBox{margin-top:6px; display:block;}
	.otherBox {	padding-left: 10px;	}
	.latest-news-block ul li {
		padding-bottom: 7px;
		padding-left: 10px;
		margin:0px !important;
	}
	.latest-news-block ul li.image { float: none !important; margin:0 0 6px 0; height:160px; width:250px; overflow:hidden;}

	#cartTopContainerDiv{
		margin-top: 27px;
		padding: 2px 8px;
	}
	.cart-sign-in, .cart-create-account{float:none;}	

	/******************************************************
	Mobile Menu
	******************************************************/
	.top-section .topMenu ul li{
		display: block;
		border: none;
	}
	.top-section .topMenu > ul li{
		line-height: 40px;
		background: none;
		border-bottom: 1px solid #484848;
	}
	.top-section .topMenu ul li a{
		text-align: left;
		color: #fff;
	}

	.mobile-topMenu, .mobile-otherMenu{
		display: block;
	}
	.mobile-menu-contents-container{
		position: absolute;
		top: 0;
		z-index: 999999;
		width: 100%;
		top: 99px;
	}
	.mobile-menu-contents-container ul li{
		list-style: none;
		border-bottom: 1px solid #383838;
	  	border-top: 1px solid #484848;
	}
	.mobile-menu-contents-container ul{
		padding-left: 0px;
	}
	.mobile-menu-contents-container ul li a{
		color: #fff;
	}
	.top-section .topMenu ul ul{
		display: block;
		position: relative;
		background: transparent;
	}
	.top-section .topMenu ul ul ul{
		position: relative;
		left: auto;
	}
	.top-section .topMenu ul ul li, .top-section .topMenu ul ul ul li{
		/*background: transparent;*/
		border: none;
	}
	.top-section .topMenu ul li.current{
		background: #fff;
		box-shadow: none;
	}
	.top-section .topMenu ul#TOP{
		position: relative;
	}
	.mobile-topMenu{
		width: 70%;
		background: #363636;
		float: left;
		overflow-y: scroll;
		height: 90%;
		  /*left: -100%;*/
		  overflow: auto;
		  position: fixed;
		  top: 99px;
		  z-index: 999999;
		  -moz-transform: translateX(-100%);
		-webkit-transform: translateX(-100%);
		-o-transform: translateX(-100%);
		-ms-transform: translateX(-100%);
		transform: translateX(-100%);
		-webkit-transition: all 500ms ease;
		-moz-transition: all 500ms ease;
		-ms-transition: all 500ms ease;
		-o-transition: all 500ms ease;
		transition: all 500ms ease;
	}
	.mobile-topMenu ul ul li{
		padding-left: 20px;
	}
	.mobile-otherMenu{
		width: 70%;
		background: #363636;
		float: right;
		overflow-y: scroll;
		height: 90%;
	  overflow: auto;
	  position: fixed;
	  top: 99px;
	  z-index: 999999;
	  right: 0;
	   -moz-transform: translateX(100%);
		-webkit-transform: translateX(100%);
		-o-transform: translateX(100%);
		-ms-transform: translateX(100%);
		transform: translateX(100%);
		-webkit-transition: all 500ms ease;
		-moz-transition: all 500ms ease;
		-ms-transition: all 500ms ease;
		-o-transition: all 500ms ease;
		transition: all 500ms ease;
		}
	.productMenu-blue{
		background: #4596d1;
	}
	.mobile-topMenu ul li{
		border-bottom: 1px solid #383838;
	  	border-top: 1px solid #484848;
	  	display: block;
	}
	.mobile-topMenu ul li a {
	  color: white;
	  padding: 12px 15px;
	  text-decoration: none;
	  display: inline-block;
	}
	.hideit{
		/*left: 0;*/
		-moz-transform: translateX(0%)!important;
		-webkit-transform: translateX(0%)!important;
		-o-transform: translateX(0%)!important;
		-ms-transform: translateX(0%)!important;
		transform: translateX(0%)!important;
		-webkit-transition: all 500ms ease;
		-moz-transition: all 500ms ease;
		-ms-transition: all 500ms ease;
		-o-transition: all 500ms ease;
		transition: all 500ms ease;
	}

	.top-section .topMenu{
		top: 95px;
		left: 0;
		background: #749030;
		overflow: auto;
		-moz-transform: translateX(-100%);
		-webkit-transform: translateX(-100%);
		-o-transform: translateX(-100%);
		-ms-transform: translateX(-100%);
		transform: translateX(-100%);
		-webkit-transition: all 500ms ease;
		-moz-transition: all 500ms ease;
		-ms-transition: all 500ms ease;
		-o-transition: all 500ms ease;
		transition: all 500ms ease;
		bottom: auto;
		width: 80%;
		z-index: 999;
		position: fixed;
		height: 83%;
	}
	.mobile-otherMenu ul li{
		border-bottom: 1px solid #383838;
	  	display: block;
	}
	.mobile-otherMenu ul li a{
		color: white;
	  padding: 12px 15px;
	  text-decoration: none;
	  display: inline-block;
	}
	.top-section .topMenu ul li:hover a {color: #fff;}
	.top-section .topMenu ul li.current a{color:#000;}
	.top-section .topMenu ul li:hover {color: #fff;}
	.top-section .topMenu ul li:hover,
	.top-section .topMenu ul ul li:hover{
		/*background: none;*/
		/*color:rgba(0,0,0,0.8);*/
		box-shadow: none;
		-moz-box-shadow: none;
		-webkit-box-shadow: none;
	}
	.topCategoryMenu ul li{
		display: block;
		box-shadow: none;
		border: none;
		text-align: left;
		border-top: 1px solid rgba(255, 255, 255, 0.4);
	}
	#top-fix-category-menu{
		/*position: relative;*/
		top: 90px;
		left: auto;
		width: 80%;
		background: none;
		height: 90%;
	}
	#top-fix-category-menu{
		position: fixed;
		width: 80%;
		right: 0;
		top: 90px;
		-moz-transform: translateX(100%);
		-webkit-transform: translateX(100%);
		-o-transform: translateX(100%);
		-ms-transform: translateX(100%);
		transform: translateX(100%);
		-webkit-transition: all 500ms ease;
		-moz-transition: all 500ms ease;
		-ms-transition: all 500ms ease;
		-o-transition: all 500ms ease;
		transition: all 500ms ease;
	}
	.cartSearch{
		position: absolute;
		top: 5px;
	}
	.topCategoryMenu ul ul{
		display: block;
		position: relative;
	}
	.topCategoryMenu ul li a{
		display: block;
	}
	.topCategoryMenu ul ul ul{
		display: block;
		position: relative;
		left: auto;
	}
	.topCategoryMenu ul li{
		background: #5b6772;
	}
	.topCategoryMenu ul li ul li{
		background: #ba761f;
	}
	.topCategoryMenu ul li ul li ul li{
		background: #8A5818;
	}
}

@media all and (max-width: 786px) {
	/*@-moz-document url-prefix() {img {width: 100%; height:auto;}}*/
	.heroShot{margin:0 !important; height:auto !important;}
	.callbacks_container {margin: -4px 0 4px 0 !important; height:auto !important;}
	#main-container {top:10px; position: relative;}
	.resp-tab-content embed, .calendar-month-events{width:100% !important;}

	.top-section-wrapper{display:none;}

	.body-wrapper,.content-wrapper{width:100%;}

	.body-wrapper, .content-wrapper{
		-webkit-border-radius: 0px;
		-moz-border-radius: 0px;
		border-radius: 0px;
	}
	.documentTable{width:100%;}
	.documentTable td:nth-child(1n){width:inherit;}
	.documentTable th:nth-child(2n),
	.documentTable td:nth-child(2n),
	.documentTable th:nth-child(3n),
	.documentTable td:nth-child(3n){display:none;width:0px !important;}

	.bottom-wrapper{width:100%;}
	body{background: none !important; }

	.copyright,.left-wrapper, .caption, .bottomColourBox,
	.cart-thumbnail-img-wrapper, .phoneNumber i, .mainFooterSign,
	.iconPBC-cartIn,
	#homepageProductBrand, .logo, .googleMap{display:none;}

	.calendar-month-events, .calendar-month-box,.bottomSign img{float:none;}


	#side-container {background-color: #363636;}
	#cart-search-wrapper{
		float:none; margin:4px;
		width:98%;
	}
	.twitter-typeahead input[type='text'] {
		-webkit-border-radius: 6px !important;
		-moz-border-radius: 6px !important;
		border-radius: 6px !important;
	}
	.frontBoxContainer{width:auto; margin-left:auto;margin-right:auto;}
	#frontBoxAdds{width:100%;margin:4px 0 0 0px;}
	#frontBoxAdds > li{width:100%;}
	.frontBoxContainer img{padding:0;margin:0;}

	/*.phoneNumber p:first-child{font-size:130%; color:#fff !important; letter-spacing:-2px;}*/
	.phoneNumber{right:auto;font-size: 100%;}

	img{max-width:100%; height:auto;}

	.body-wrapper{display: block;margin: 96px 0 -20px 0;padding: 0px;}

	.miniCartPreview ul > li img{width:40px; height: auto; margin:1px 4px; float:left;}

	#cart-checkout-wrapper> ul > li {margin-bottom:8%;}

	#updateCart{max-width:50%;}

	.cart-image{max-width:100%;height:auto;}

	#cart-checkout-wrapper> ul {margin: 0 0 1% -9%;}
	.estimateShippingAndTaxlink {padding:0;}

	.latest-news-block ul li {
		padding-bottom: 7px;
		padding-left: 10px;
		margin:0px;
	}
	.latest-news-block ul li.image {
		float: none;
		margin:0 0 6px 0;
		height:160px;
		width:250px;
		overflow:hidden;
	}
	.col{float:none;}
	.span_1_of_2{width:99%; overflow:hidden;}

	.project ul li{
		border:1px dotted rgba(0,0,0,0.4);
		min-height:300px;
		width:100%;
		margin-right:10px;
		font-size: .8rem;
		float:none
	}
	.addBoxImage,.addBoxText{float:none !important;position: relative;width:inherit !important;}
	.addBoxTitle{position:relative;}
	.addBox-1 li,
	.addBox-2 li,
	.addBox-3 li,
	.addBox-4 li,
	.addBox-5 li,
	.addBox-6 li{width:inherit;}
	/*CART CSS*/

	.cart-details, .cart-img-wrapper{float:none; width:100%;}

	#mainProductImage{max-width:100%;}

	.span_num_cols {width: 96%;}

	.cartGroup ul{margin:1px;}

	.cartGroup ul li{
		min-height:0;
		-webkit-box-shadow:  0 0px 0px rgba(124, 124, 124, 0.7);
		-moz-box-shadow:  0 0px 0px rgba(124, 124, 124, 0.7);
		box-shadow:  0 0px 0px rgba(124, 124, 124, 0.7);	
	}
	.cartSearch {
		margin-top:0;
		z-index: 300;
		float:none;
		width: 100%;
		background: #535353;
	}
	.body-wrapper, .topCategoryMenu{
		-webkit-box-shadow:  0px 0px 0px rgba(0, 0, 0, 0);
		-moz-box-shadow:  0px 0px 0px rgba(0, 0, 0, 0);
		box-shadow: 0px 0px 0px rgba(0, 0, 0, 0);
	}
	.topCategoryMenu {
		/*margin: 14px -1px 0 -1px;*/
		padding-top: 37px;
		width: 100%;
		background: #535353;
		overflow: auto;
		height: 90%;

	}
	.twitter-typeahead input[type='text']{padding:5px 10px !important;}

	[class^="cartSet-"],
	[class*=" cartSet-"] {display:none;}
	.caption {display:none !important;}


	.cartGroup ul li {margin: 6px 6px 0 0;padding:1px;}
	.cartGroup ul li a > p {text-align: left; padding-left:90px;line-height:100%;}
	.cartGroup ul li:nth-child(4n+4) {margin: 6px 0 0 0;}

	.cartPriceSet, .cartImageSet{display:table-cell;min-height:160px;}
	.cartPriceSet{width:40%;position:relative;}
	.cartImageSet{width:38%;}
	.cartGroup ul li a > img{max-width:15%;width:auto;float:left;}
	.flexslider {margin:0px !important;}
	div.msgBox{width: 80% !important;}
	select, textarea, input[type="text"], input[type="password"],
	input[type="datetime"], input[type="datetime-local"], input[type="date"],
	input[type="month"], input[type="time"], input[type="week"],
	input[type="number"], input[type="email"], input[type="url"],
	input[type="search"], input[type="tel"], input[type="color"],
	input:focus { font-size: 16px; }

	/*.logoMobile{position: absolute;margin: -9px 20% 0 20%;display:inline-block;}*/
	/*.logoMobile img{height: auto; width:auto;}*/
	/*.logoMobile{ width:34%; display:block;  position:absolute; left:0;  right:0;  top:-34px;  margin:-3px auto;}*/
	.frontPageSet ul li{
		min-height:102px !important;
	}
	.bio .bio-image{
		display: block;
		padding-bottom: 8px;
	}

	

}